@import url("https://use.typekit.net/seu8epe.css");

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-ExtraBold.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-SemiBold.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Black.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Medium.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-ExtraLight.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Bold.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Regular.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Thin.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Heavy.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/Galano-Grotesque/GalanoGrotesque-Light.woff2') format('woff2'),
        url('../fonts/Galano-Grotesque/GalanoGrotesque-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monument Extended';
    src: url('../fonts/PP-Monument-Extended/MonumentExtended-Ultrabold.woff2') format('woff2'),
        url('../fonts/PP-Monument-Extended/MonumentExtended-Ultrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monument Extended';
    src: url('../fonts/PP-Monument-Extended/MonumentExtended-Regular.woff2') format('woff2'),
        url('../fonts/PP-Monument-Extended/MonumentExtended-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "bebas-kai", sans-serif;
}

.font-2 {
    font-family: 'Galano Grotesque', sans-serif;
}

.font-3 {
    font-family: 'Monument Extended', sans-serif;
}

html {
    scroll-behavior: smooth;
}

ul,
li,
ol {
    list-style: none;
}

img {
    max-width: 100%;
}

button,
a {
    cursor: pointer;
}

section {
    scroll-margin-top: 110px;

}

input:focus,
input:focus-visible,
input:focus-within,
button:focus,
button:focus-visible,
button:focus-within,
textarea:focus,
textarea:focus-visible,
textarea:focus-within {
    outline: unset;
    box-shadow: unset;
}

.container {
    margin:0 auto;
    padding: 0 20px;
}

header.scrolled {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
nav.active, nav.active .nav-toggle{
    transform: translate(0);
}
.input-box.active label {
    font-size: 16px !important;
    top: -13px;
}
/*  STYLING START */
/*  STYLING FINISHED */